ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5fca3405-067b-4aea-866c-41835726df7f"
    Код: "000056978"
    UIDСценария: "8392f9ee-f19c-4568-af79-67c68bcaa693"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Почта) Заполнение писем по шаблону"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Заполнение писем по шаблону"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

